Spaces:
beans3
Runtime error

runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Downloading builder script:   0%|          | 0.00/3.61k [00:00<?, ?B/s]
Downloading builder script: 100%|██████████| 3.61k/3.61k [00:00<00:00, 5.40MB/s]

Downloading metadata:   0%|          | 0.00/2.24k [00:00<?, ?B/s]
Downloading metadata: 100%|██████████| 2.24k/2.24k [00:00<00:00, 3.36MB/s]

Downloading readme:   0%|          | 0.00/4.26k [00:00<?, ?B/s]
Downloading readme: 100%|██████████| 4.26k/4.26k [00:00<00:00, 4.27MB/s]
Downloading and preparing dataset beans/default (download: 171.69 MiB, generated: 467.19 KiB, post-processed: Unknown size, total: 172.14 MiB) to /home/user/.cache/huggingface/datasets/beans/default/0.0.0/90c755fb6db1c0ccdad02e897a37969dbf070bed3755d4391e269ff70642d791...

Downloading data files:   0%|          | 0/3 [00:00<?, ?it/s]

Downloading data:   0%|          | 0.00/144M [00:00<?, ?B/s]

Downloading data:   4%|▍         | 6.44M/144M [00:00<00:02, 64.4MB/s]

Downloading data:  10%|█         | 14.8M/144M [00:00<00:01, 76.0MB/s]

Downloading data:  16%|█▌        | 22.9M/144M [00:00<00:01, 78.0MB/s]

Downloading data:  22%|██▏       | 31.3M/144M [00:00<00:01, 80.5MB/s]

Downloading data:  28%|██▊       | 39.8M/144M [00:00<00:01, 82.0MB/s]

Downloading data:  34%|███▎      | 48.2M/144M [00:00<00:01, 82.7MB/s]

Downloading data:  39%|███▉      | 56.7M/144M [00:00<00:01, 83.4MB/s]

Downloading data:  45%|████▌     | 65.1M/144M [00:00<00:00, 83.7MB/s]

Downloading data:  51%|█████     | 73.6M/144M [00:00<00:00, 84.0MB/s]

Downloading data:  57%|█████▋    | 82.0M/144M [00:01<00:00, 84.0MB/s]

Downloading data:  63%|██████▎   | 90.4M/144M [00:01<00:00, 84.1MB/s]

Downloading data:  69%|██████▊   | 98.8M/144M [00:01<00:00, 84.1MB/s]

Downloading data:  75%|███████▍  | 107M/144M [00:01<00:00, 83.5MB/s] 

Downloading data:  80%|████████  | 116M/144M [00:01<00:00, 83.9MB/s]

Downloading data:  86%|████████▋ | 124M/144M [00:01<00:00, 84.2MB/s]

Downloading data:  92%|█████████▏| 133M/144M [00:01<00:00, 84.3MB/s]

Downloading data:  98%|█████████▊| 141M/144M [00:01<00:00, 83.8MB/s]
Downloading data: 100%|██████████| 144M/144M [00:01<00:00, 82.7MB/s]

Downloading data files:  33%|███▎      | 1/3 [00:01<00:03,  1.89s/it]

Downloading data:   0%|          | 0.00/18.5M [00:00<?, ?B/s]

Downloading data:  40%|████      | 7.44M/18.5M [00:00<00:00, 74.4MB/s]

Downloading data:  86%|████████▋ | 16.0M/18.5M [00:00<00:00, 80.9MB/s]
Downloading data: 100%|██████████| 18.5M/18.5M [00:00<00:00, 80.3MB/s]

Downloading data files:  67%|██████▋   | 2/3 [00:02<00:01,  1.00s/it]

Downloading data:   0%|          | 0.00/17.7M [00:00<?, ?B/s]

Downloading data:  41%|████      | 7.20M/17.7M [00:00<00:00, 72.0MB/s]

Downloading data:  81%|████████▏ | 14.4M/17.7M [00:00<00:00, 69.9MB/s]
Downloading data: 100%|██████████| 17.7M/17.7M [00:00<00:00, 71.5MB/s]

Downloading data files: 100%|██████████| 3/3 [00:02<00:00,  1.39it/s]
Downloading data files: 100%|██████████| 3/3 [00:02<00:00,  1.13it/s]

Extracting data files:   0%|          | 0/3 [00:00<?, ?it/s]
Extracting data files:  33%|███▎      | 1/3 [00:00<00:01,  1.86it/s]
Extracting data files: 100%|██████████| 3/3 [00:00<00:00,  5.32it/s]
Extracting data files: 100%|██████████| 3/3 [00:00<00:00,  4.49it/s]
Dataset beans downloaded and prepared to /home/user/.cache/huggingface/datasets/beans/default/0.0.0/90c755fb6db1c0ccdad02e897a37969dbf070bed3755d4391e269ff70642d791. Subsequent calls will reuse this data.

Generating train split:   0%|          | 0/1034 [00:00<?, ? examples/s]
Generating train split:  96%|█████████▌| 994/1034 [00:00<00:00, 9933.95 examples/s]
                                                                                   

Generating validation split:   0%|          | 0/133 [00:00<?, ? examples/s]
                                                                           

Generating test split:   0%|          | 0/128 [00:00<?, ? examples/s]
                                                                     

  0%|          | 0/3 [00:00<?, ?it/s]
100%|██████████| 3/3 [00:00<00:00, 915.19it/s]
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 213, in hf_raise_for_status
    response.raise_for_status()
  File "/home/user/.local/lib/python3.8/site-packages/requests/models.py", line 1021, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 401 Client Error: Unauthorized for url: https://huggingface.co/saved_model_files/resolve/main/preprocessor_config.json

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 409, in cached_file
    resolved_file = hf_hub_download(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1053, in hf_hub_download
    metadata = get_hf_file_metadata(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1359, in get_hf_file_metadata
    hf_raise_for_status(r)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 242, in hf_raise_for_status
    raise RepositoryNotFoundError(message, response) from e
huggingface_hub.utils._errors.RepositoryNotFoundError: 401 Client Error. (Request ID: 4ZHuZLNwB2h_PSd1rbyl_)

Repository Not Found for url: https://huggingface.co/saved_model_files/resolve/main/preprocessor_config.json.
Please make sure you specified the correct `repo_id` and `repo_type`.
If the repo is private, make sure you are authenticated.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 7, in <module>
    extractor = AutoFeatureExtractor.from_pretrained("saved_model_files")
  File "/home/user/.local/lib/python3.8/site-packages/transformers/models/auto/feature_extraction_auto.py", line 295, in from_pretrained
    config_dict, _ = FeatureExtractionMixin.get_feature_extractor_dict(pretrained_model_name_or_path, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/feature_extraction_utils.py", line 398, in get_feature_extractor_dict
    resolved_feature_extractor_file = cached_file(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 424, in cached_file
    raise EnvironmentError(
OSError: saved_model_files is not a local folder and is not a valid model identifier listed on 'https://huggingface.co/models'
If this is a private repository, make sure to pass a token having permission to this repo with `use_auth_token` or log in with `huggingface-cli login` and pass `use_auth_token=True`.